Oracle Database Authentication Protocol CVE-2012-3137 Security Bypass Vulnerability

Oracle Database is prone to a remote security-bypass vulnerability that affects the authentication protocol.

An attacker can exploit this issue to bypass the authentication process and gain unauthorized access to the database.

This vulnerability affects Oracle Database 11g Release 1 and 11g Release 2.


 

Privacy Statement
Copyright 2010, SecurityFocus